log4shib 2.0.0

Namespaces | Functions
DummyThreads.cpp File Reference
`#include <log4shib/threading/Threading.hh>`
Include dependency graph for DummyThreads.cpp:

## Namespaces
namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.
namespace | log4shib::threading

## Functions
static std::string | log4shib::threading::getThreadId ()
| Return an identifier for the current thread. More...